QRTOOL(1)

NAME
qrtool - an utility for encoding or decoding QR code

SYNOPSIS

qrtool [OPTION]... COMMAND

DESCRIPTION

qrtool is a command-line utility for encoding or decoding

COMMANDS

qrtool-encode(1)
    Encode input data in a QR code.

qrtool-decode(1)
    Detect and decode a QR code.

qrtool-completion(1)
    Generate shell completion.

OPTIONS

-h, --help
    Print help message. The short flag (-h) will print a condensed help message while the long flag (--help) will print a detailed help message.

-V, --version
    Print version number.

EXIT STATUS

0
    Successful program execution.

1
    An error occurred.

2
    An error occurred while parsing command-line arguments.

Exit statuses other than these are defined by

NOTES

Source repository:

REPORTING BUGS

Report bugs to:

COPYRIGHT

Copyright © 2022 Shun Sakai and other contributors

    1. This program is distributed under the terms of either the Apache License 2.0 or the MIT License.

    2. This manual page is distributed under the terms of the Creative Commons Attribution 4.0 International Public License.

This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.